
ACTUATOR=icons/Actuator.gif
ACTUATOR_LARGE=icons/Actuator_24.gif

SENSOR=icons/Sensor.gif
SENSOR_LARGE=icons/Sensor_24.gif

APPLICATION=icons/Application.gif
APPLICATION_LARGE=icons/Application_24.gif

FUNCTION=icons/Function.gif
FUNCTION_LARGE=icons/Function_24.gif

CONSTANT=icons/Constant.gif
CONSTANT_LARGE=icons/Constant_24.gif

DELAY=icons/Delay.gif
DELAY_LARGE=icons/Delay_24.gif

INPUT=icons/Input.gif
INPUT_LARGE=icons/Input_24.gif

OUTPUT=icons/Output.gif
OUTPUT_LARGE=icons/Output_24.gif

COMPONENTINSTANCE=icons/ComponentInstance.gif
COMPONENTINSTANCE_LARGE=icons/ComponentInstance_24.gif

INCONDPORT=icons/InCondPort.gif
INCONDPORT_LARGE=icons/InCondPort_24.gif

CONDITION=icons/Condition.gif
CONDITION_LARGE=icons/Condition_24.gif

COMPOUNDSTRUCTURE=icons/CompoundStructure.gif
COMPOUNDSTRUCTURE_LARGE=icons/CompoundStructure_24.gif

CONDITIONEDSTRUCTURE=icons/ConditionedStructure.gif
CONDITIONEDSTRUCTURE_LARGE=icons/ConditionedStructure_24.gif

ELEMENTARYSTRUCTURE=icons/ElementaryStructure.gif
ELEMENTARYSTRUCTURE_LARGE=icons/ElementaryStructure_24.gif

PARAMETERDECLARATION=icons/ParameterDeclaration.gif
PARAMETERDECLARATION_LARGE=icons/ParameterDeclaration_24.gif

PARAMETERVALUE=icons/ParameterValue.gif
PARAMETERVALUE_LARGE=icons/ParameterValue_24.gif

